| ISF 1.1 Intelligent Sensing Framework

- Main Page
- Data Structures
- Files
- Sensor Adapters

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines
Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - g -

- GCAEN : IICC2STR
- getData : hp_Interface_struct
- gpioConfig : i2c_BusRegInfo_struct
- gpioMaskVal : i2c_BusRegInfo_struct
- gpioReg : i2c_BusRegInfo_struct
- grpA_4 : PMCR0STR
- grpA_8 : PMCR0STR
- grpAD_1 : IICA1STR
- grpAD_8 : IICC2STR
- grpAOS : PDB_SCRSTR
- grpATM : AFE_TEST1STR
- grpBOS : PDB_SCRSTR
- grpC4S : AFE_CSRSTR
- grpCHECKB : FOPTSTR
- grpCLKS : MTIM16CLKSTR
- grpCLKSx : TPMSCSTR
- grpCLR : INTC_CFRCSTR
- grpCM : AFE_CSRSTR
- grpCPHx : SPI_SPSCRSTR
- grpCSR_1 : FOPTSTR
- grpCVIS : AFE_TEST2STR
- grpDS : SPI_SPDSRSTR
- grpDTM : AFE_TEST1STR
- grpELS0x : TPMC0SCSTR
- grpELS1x : TPMC1SCSTR
- grpFIFO_ENx : SPI_SPFIFOSTR
- grpFLT : IICFLTSTR
- grpFS : AFE_CSRSTR
- grpICR : IICFSTR
- grpIENx : PDB_SCRSTR
- grpINT1_TCFG : AFE_TEST1STR
- grpINT2_TCFG : AFE_TEST1STR
- grpIREF_TRIM : AFE_BIASSTR
- grpLOCK : TCRSTR
- grpMASK : INTC_WCRSTR
- grpMS0x : TPMC0SCSTR
- grpMS1x : TPMC1SCSTR
- grpMULT : IICFSTR
- grpPOR_HYST_CTRL : AFE_BIASSTR
- grpPRESCALER : PDB_SCRSTR
- grpPS : MTIM16CLKSTR , TPMSCSTR
- grpREQN : INTC_PL6P6STR , INTC_PL6P7STR
- grpRFCNT : SPI_SPFIFOSTR
- grpRFWM : SPI_SPFIFOSTR
- grpSET : INTC_SFRCSTR
- grpSPR : SPI_SPSCRSTR
- grpSPR_3 : SPI_SPDSRSTR
- grpSSB_DATx : SPI_SPDSRSTR
- grpSSC : NVOPTSTR , FOPTSTR
- grpSSTS : SP_MUTEX1STR , SP_MUTEX0STR
- grpSx : PDB_SCRSTR
- grpT : PCESSC0STR , PCERUN0STR , PCESFC0STR
- grpTFCNT : SPI_SPFIFOSTR
- grpTFWM : SPI_SPFIFOSTR
- grpTRIGSEL : PDB_SCRSTR
- grpVECN : INTC_LVL2IACKSTR , INTC_LVL3IACKSTR , INTC_LVL5IACKSTR , INTC_SWIACKSTR , INTC_LVL7IACKSTR , INTC_LVL4IACKSTR , INTC_LVL1IACKSTR , INTC_LVL6IACKSTR
- grpWAIT : SPI_SPWAITSTR
- grpWUP : SP_SCRSTR